Při pokusu o použití aktualizace Adobe CSXS Infrastructure 4 dojde k chybě s kódem U44M1P7 nebo U44M2P7.

Výskyt této chyby je indikován následující chybou zobrazenou v souborech protokolů instalace:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: File corruption detected. Reinstall the product & then apply the patch again. (Cannot repair file "C:\Program Files (x86)\Common Files\Adobe\CEPServiceManager4\zlib1.dll")(Seq 4)

Restartujte počítač a nainstalujte soubor Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.

Systém Windows

  1. Restartujte počítač.
  2. Po restartování ověřte, zda nejsou spuštěny žádné aplikace služby Creative Cloud (Photoshop, Illustrator, InDesign, Premiere Pro apod.).
  3. Stáhněte si soubor Adobe-CSXSInfrastructure-4.0.2.51-patch.zip a extrahujte jeho obsah.
  4. Spusťte soubor AdobePatchInstaller.exe.
  5. Po použití opravy restartujte počítač.

Stáhnout

Systém Mac OS

  1. Restartujte počítač.
  2. Po restartování ověřte, zda nejsou spuštěny žádné aplikace služby Creative Cloud (Photoshop, Illustrator, InDesign, Premiere Pro apod.).
  3. Stáhněte si soubor Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip a extrahujte jej.
  4. Otevřete soubor Adobe-CSXSInfrastructure-4.0.2.51-patch.dmg.
  5. Spusťte soubor AdobePatchInstaller.app.
  6. Po použití opravy restartujte počítač.

Stáhnout

Tato práce podléhá licenci Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Na příspěvky ze služeb Twitter™ a Facebook se nevztahují podmínky licence Creative Commons.

Právní upozornění   |   Zásady ochrany osobních údajů online